Returns the maximum document frequency

- « SolrQuery::getTermsLowerBound

- SolrQuery::getTermsMinCount »

- PHP Manual
- SolrQuery
- Returns the maximum document frequency

# SolrQuery::getTermsMaxCount

(PECL solr >= 0.9.2)

SolrQuery::getTermsMaxCount — Returns the maximum document frequency

### Description

public SolrQuery::getTermsMaxCount(): int

Returns the maximum document frequency

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `null` if not set.